Dancer2::Logger::Console(3pm)

NAME
Dancer2::Logger::Console - Console logger

VERSION
version 2.1.0

DESCRIPTION
This is a logging engine that allows you to print debug messages on the standard error output.

METHODS

  log
Writes the log message to the console.

CONFIGURATION
The setting "logger" should be set to "console" in order to use this logging engine in a Dancer2 application.

There is no additional setting available with this engine.

SEE ALSO
Dancer2::Core::Role::Logger

AUTHOR
Dancer Core Developers

COPYRIGHT AND LICENSE
This software is copyright (c) 2026 by Alexis Sukrieh.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.